/* 
================================================================================
================================================================================

   NAME: Robin Rodgers
   DATE: 2012 November 6th

	THIS IS THE DEFAULT CSS TEMPLATE FOR ALL TEMPLATES. ONLY NON-EDITABLE STYLE
	ELEMENTS ARE FOUND IN THIS STYLESHEET. FOR OTHER STYLE ELEMENTS REFER TO THE 
	GENERATED STYLESHEET.

================================================================================
================================================================================
*/

body
{
   margin: 0;
   padding: 0;
   font: normal 9pt/12.5pt Verdana, Arial, Helvetica;
}

form
{
  
   margin: 0 auto;
   position: relative;
   padding: 0;  
}

#headerContainer{
	width: inherit;
	margin-bottom: 10px;
}

	#header{
		height: inherit;
		width: 770px;
		margin: 0 auto;
	}

	.logo{
		display: block;
		float: left;
		margin-bottom: 10px;
	}

a{
	text-decoration: none;
}
	
#progress-container
{
	border: 1px solid #000000;
	width: 150px;
	margin-right: 29px;
	float:right;
   height: 9px;
   background: #fff;
}

      #progressbar
      {
         
         width: 150px;
         height: 8px;
      }

            #progressbar span
            {
				background-color: #C10D0D;
               display: block;
               height: 4px;
               margin: 2px;
               overflow: hidden;
            }

#questions
{
   margin-right: auto;	
   margin-bottom: 10px;	
   margin-left: auto;
   
  
}


      #inner-questions
      {
         width: 720px;
         padding: 0 20px;
         min-height: 280px;
		 margin: 0 auto;
         height: auto !important;
       * height: 280px;
      }
     
#buttons
{
   
   text-align: center;
   
   
}

      #buttons span
      {
         display: block;
         margin-left: 15px;
      }

      #buttons input
      {
         margin: 0 15px 10px 0;         
         cursor: pointer;		 
      }
	  
      
#footer
{
   margin: 0 0 0 0 ;	
   position: relative;
   
}

input.textinput
{
   font: normal 9pt/12.5pt Verdana, Arial, Helvetica;
   background: #ffffff;
   border: solid 1px #000000;
   padding: 1px 3px;
}

textarea
{
   border: 1px solid #000000;
   background: #ffffff;
   overflow: auto;
   font: normal 9pt/12.5pt Verdana, Arial, Helvetica;
   padding: 3px;
}

select.select
{
   font: normal 9pt/12.5pt Verdana, Arial, Helvetica;
   min-height: 19px;
   min-width: 230px;
   background: #ffffff;
   border: solid 1px #000000;
}

.respmsg 
{
   font: normal normal bold 8pt verdana, sans-serif;
   color: #ff0000;
   margin-top: 10px;
}

span.answer,
span.Answer
{
   
   text-decoration: none;
}

span:hover.answer,
span:hover.Answer 
{
   
   text-decoration: none;
}


.BlockOddRowOddColumn, .BlockOddRowEvenColumn,
.blockOddRowOddColumn, .blockOddRowEvenColumn
{
   background-color: #CECECE;
}


.BlockEvenRowOddColumn, .BlockEvenRowEvenColumn,
.blockEvenRowOddColumn, .blockEvenRowEvenColumn
{
   background-color: #ffffff;
}

.BlockHeaderEvenColumn, .BlockHeaderOddColumn,
.blockHeaderEvenColumn, .blockHeaderOddColumn
{
   background-color: transparent;
}





.BlockEvenRowOddColumn, .BlockEvenRowEvenColumn,
.blockEvenRowOddColumn, .blockEvenRowEvenColumn
{
   background-color: #ffffff;
}

      



.progressbar
{
   margin: 7px;
   width: 200px;
   height: 9px;
   background-color: #f0f1f0;
   border: solid 1px #adaaad;
   text-align: left;
}

.tooltipped
{
	text-decoration: underline;
	cursor: help;
}

.tooltip
{
   border: solid 1px #ddd;
   padding: 1px;
   position: absolute;
   z-index: 1000;
   visibility: hidden;
   top: 20px;
   left: 90px;
   background: #fff;
   layer-background-color: #fff;
}

/* Added to fix a bug in IE10 that makes hyperlinks move in vertical position when clicked */

a:focus {
	background-color: transparent;
}